/*
 * Class EV_VERTICAL_RANGE_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1538 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1538 [] = {0xFF01,1551,1537,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1538 [] = {0xFF01,1537,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1538 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1538 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1538 [] = {0xFF01,1537,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1538 [] = {0xFF01,1537,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1538 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1538 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1538 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1538 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1538 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1538 [] = {0xFF01,1537,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1538 [] = {0xFF01,0xFF01,1076,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1538 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1538 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1538 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1538 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1538 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1538 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1538 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1538 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1538 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1538 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1538 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1538 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1538 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1538 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1538 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1538 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1538 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1538 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1538 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1538 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1538 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1538 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1538 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1538 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1538 [] = {1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1538 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1538 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1538 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1538 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1538 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1538 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1538 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1538 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1538 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1538 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1538 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1538 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1538 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1538 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1538 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1538 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1538 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1538 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1538 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1538 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1538 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1538 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1538 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1538 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1538 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1538 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1538 [] = {0xFF01,644,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1538 [] = {0xFF01,644,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1538 [] = {0xFF01,581,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1538 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1538 [] = {0xFF01,1559,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1538 [] = {0xFF01,77,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1538 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1538 [] = {0xFF01,1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1538 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1538 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1538 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1538 [] = {0xFF01,1669,869,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1538 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1538 [] = {0xFF01,1402,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1538 [] = {0xFF01,1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1538 [] = {0xFF01,1374,0xFFFF};
static const EIF_TYPE_INDEX egt_96_1538 [] = {0xFF01,0xFFF9,4,840,869,869,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_97_1538 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_98_1538 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_99_1538 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_100_1538 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_101_1538 [] = {0xFF01,1300,0xFFFF};
static const EIF_TYPE_INDEX egt_102_1538 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_103_1538 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_104_1538 [] = {0xFF01,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_105_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_106_1538 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_107_1538 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_108_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_109_1538 [] = {0xFF01,619,0xFFFF};
static const EIF_TYPE_INDEX egt_110_1538 [] = {0xFF01,819,0xFFFF};
static const EIF_TYPE_INDEX egt_111_1538 [] = {0xFF01,296,0xFFFF};
static const EIF_TYPE_INDEX egt_112_1538 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_113_1538 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_114_1538 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_115_1538 [] = {0xFF01,1388,0xFFFF};
static const EIF_TYPE_INDEX egt_116_1538 [] = {0xFF01,85,0xFFFF};
static const EIF_TYPE_INDEX egt_117_1538 [] = {0xFF01,1380,0xFFFF};
static const EIF_TYPE_INDEX egt_118_1538 [] = {0xFF01,1360,0xFFFF};
static const EIF_TYPE_INDEX egt_119_1538 [] = {2011,866,0xFFFF};
static const EIF_TYPE_INDEX egt_120_1538 [] = {1786,881,0xFFFF};
static const EIF_TYPE_INDEX egt_121_1538 [] = {2011,866,0xFFFF};
static const EIF_TYPE_INDEX egt_122_1538 [] = {0xFF01,1397,0xFFFF};
static const EIF_TYPE_INDEX egt_123_1538 [] = {0xFF01,1592,0xFF01,1397,0xFFFF};
static const EIF_TYPE_INDEX egt_124_1538 [] = {0xFF01,924,0xFFFF};


static const struct desc_info desc_1538[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1538), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1538), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1538), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1538), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1538), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1538), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1538), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1538), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1538), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1538), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1538), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1538), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0C03 /*1537*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1538), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34478, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34479, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1538), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0869 /*1076*/), 34481, 124},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 228},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1538), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1538), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 213},
	{EIF_GENERIC(egt_16_1538), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1538), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 48},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 52},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 230},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 232},
	{EIF_GENERIC(egt_18_1538), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1538), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1538), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1538), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1538), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 56},
	{EIF_GENERIC(egt_23_1538), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 234},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 236},
	{EIF_GENERIC(egt_24_1538), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1538), 7181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 24},
	{EIF_GENERIC(egt_26_1538), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1538), 7182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 28},
	{EIF_GENERIC(egt_28_1538), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1538), 7183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 32},
	{EIF_GENERIC(egt_30_1538), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1538), 32351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 36},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 148},
	{EIF_GENERIC(egt_32_1538), 27385, 152},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1538), 27387, 156},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 160},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 164},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32354, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 219},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 238},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 240},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 220},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 229},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32362, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32377, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32954, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32955, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1538), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1538), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1538), 6133, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1538), 6134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6135, 12},
	{EIF_NON_GENERIC(0x051D /*654*/), 6136, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27018, 256},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27020, 136},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27021, 215},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27022, 216},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27024, 217},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27032, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27033, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27034, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27035, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27036, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27037, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1538), 27038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 27039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09BB /*1245*/), 27040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27041, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27042, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27043, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27044, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27046, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27047, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27058, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27062, 218},
	{EIF_GENERIC(NULL), 27063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32952, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1538), 26859, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1538), 26860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 32929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32958, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32957, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32956, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1538), 7937, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1538), 7938, 60},
	{EIF_GENERIC(egt_43_1538), 7939, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1538), 32922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1538), 7956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 7940, 64},
	{EIF_GENERIC(egt_46_1538), 7941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1538), 7957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7942, 68},
	{EIF_GENERIC(egt_48_1538), 7943, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1538), 7958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7944, 72},
	{EIF_GENERIC(egt_50_1538), 7945, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1538), 7959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 7946, 76},
	{EIF_GENERIC(egt_52_1538), 7947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1538), 7961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7948, 80},
	{EIF_GENERIC(egt_54_1538), 7949, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1538), 7960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0501 /*640*/), 7950, 84},
	{EIF_GENERIC(egt_56_1538), 7951, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1538), 7962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7952, 88},
	{EIF_GENERIC(egt_58_1538), 7925, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1538), 7963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7926, 92},
	{EIF_GENERIC(egt_60_1538), 7927, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1538), 7964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0507 /*643*/), 7928, 96},
	{EIF_GENERIC(egt_62_1538), 7929, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1538), 7965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F9 /*636*/), 7930, 100},
	{EIF_GENERIC(egt_64_1538), 7931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1538), 7953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7932, 104},
	{EIF_GENERIC(egt_66_1538), 7933, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1538), 7954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7934, 108},
	{EIF_GENERIC(egt_68_1538), 7935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1538), 7955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04F5 /*634*/), 7936, 112},
	{EIF_GENERIC(egt_70_1538), 26637, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26639, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1538), 26641, 128},
	{EIF_GENERIC(NULL), 27409, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32926, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 32935, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1538), 32927, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32928, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1538), 27410, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1538), 27411, 168},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 27412, 172},
	{EIF_GENERIC(egt_75_1538), 27413, 176},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32945, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32948, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32947, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26874, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27408, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33663, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1538), 6707, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1538), 6709, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0509 /*644*/), 6708, 20},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32176, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1538), 28065, 180},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 28066, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34373, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34362, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34363, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34364, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 28062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1538), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1538), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1538), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1538), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1538), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9617, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9618, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9624, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9630, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9631, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9635, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9636, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9638, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9639, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9640, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9641, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9642, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9643, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9644, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9645, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9646, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9652, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9654, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9657, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9658, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9659, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9660, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9661, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9662, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9663, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9664, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9665, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9666, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9667, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9668, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9669, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9670, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9671, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9672, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9673, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9676, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9677, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9678, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9679, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9680, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9681, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9682, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9683, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9684, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9685, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9686, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9687, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9688, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9689, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9690, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9691, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9692, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9693, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9694, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9695, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9699, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9700, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9701, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9702, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9703, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9705, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9706, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9707, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9708, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9709, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9710, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9711, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9712, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9716, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9717, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9718, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9719, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9720, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9721, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9722, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9723, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9724, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9725, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9726, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7016, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7017, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7018, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7020, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7021, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7022, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7034, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7036, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7042, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7043, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7044, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7045, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7046, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7047, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7048, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7049, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7050, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7051, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7053, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7054, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7056, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7058, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7059, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7060, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7063, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7065, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7066, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7070, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7071, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7072, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7073, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7075, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6995, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6997, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6998, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7000, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7001, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7004, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7005, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7010, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7012, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1538), 7013, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7015, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26878, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26880, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26881, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1538), 26882, 132},
	{EIF_NON_GENERIC(0x0B8F /*1479*/), 32961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32941, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31096, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7186, 212},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7188, 248},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7189, 252},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7190, 284},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7191, 292},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7192, 300},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 7194, 40},
	{EIF_GENERIC(egt_86_1538), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 7195, 44},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32353, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32357, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 32364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32367, 222},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32368, 223},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32369, 225},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32370, 226},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32371, 227},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32376, 192},
	{EIF_GENERIC(egt_87_1538), 32934, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 33650, 208},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32383, 196},
	{EIF_GENERIC(NULL), 31074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31031, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31075, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1538), 32384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1538), 32385, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31073, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31030, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27049, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27050, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27051, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27052, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 27056, 140},
	{EIF_GENERIC(NULL), 27057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27059, 144},
	{EIF_GENERIC(egt_90_1538), 32385, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32928, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9727, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9728, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9729, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1538), 9730, 0xFFFFFFFF},
	{EIF_GENERIC(egt_92_1538), 9731, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x081B /*1037*/), 32931, 0xFFFFFFFF},
	{EIF_GENERIC(egt_93_1538), 32932, 0xFFFFFFFF},
	{EIF_GENERIC(egt_94_1538), 32933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32944, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34480, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A2B /*1301*/), 32959, 200},
	{EIF_NON_GENERIC(0x0A2B /*1301*/), 32960, 204},
	{EIF_GENERIC(NULL), 32962, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32963, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32964, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32965, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32974, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32975, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1538), 32976, 0xFFFFFFFF},
	{EIF_GENERIC(egt_96_1538), 32977, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32978, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32980, 268},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32981, 272},
	{EIF_GENERIC(NULL), 32884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0789 /*964*/), 32887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32892, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 33656, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34368, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32899, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32900, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32906, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32907, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32908, 0xFFFFFFFF},
	{EIF_GENERIC(egt_97_1538), 32909, 0xFFFFFFFF},
	{EIF_GENERIC(egt_98_1538), 31046, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 33664, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33652, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32912, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31018, 184},
	{EIF_GENERIC(NULL), 31080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 34476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31051, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31077, 0xFFFFFFFF},
	{EIF_GENERIC(egt_99_1538), 31045, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31131, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31062, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4971, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 276},
	{EIF_GENERIC(egt_100_1538), 32913, 0xFFFFFFFF},
	{EIF_GENERIC(egt_101_1538), 32914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 32915, 0xFFFFFFFF},
	{EIF_GENERIC(egt_102_1538), 32916, 0xFFFFFFFF},
	{EIF_GENERIC(egt_103_1538), 32917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 32918, 0xFFFFFFFF},
	{EIF_GENERIC(egt_104_1538), 32919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31549, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31065, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31066, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32924, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8417, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8418, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8419, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8420, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8421, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8422, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8423, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8424, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8425, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8426, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8427, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8428, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8429, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8431, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8436, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8441, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8442, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8444, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8446, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8447, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8448, 0xFFFFFFFF},
	{EIF_GENERIC(egt_105_1538), 12889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AB9 /*1372*/), 12891, 116},
	{EIF_NON_GENERIC(0x0739 /*924*/), 12892, 120},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 33654, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 33661, 224},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 33650, 208},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28846, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28847, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28848, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28849, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28853, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28854, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28855, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28812, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28814, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28815, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28821, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28822, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10331, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10332, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10314, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10315, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10317, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10318, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10319, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10320, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10321, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10322, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10323, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10324, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10325, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10326, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10327, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10328, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10329, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10330, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10119, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10120, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10121, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10122, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10123, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10124, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10125, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10126, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10127, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10128, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10129, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10130, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10131, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10132, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10133, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10134, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10135, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10136, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10137, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10138, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10139, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10140, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10141, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10142, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10143, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10144, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10145, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10146, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10147, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10148, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10149, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10150, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10151, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10152, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10153, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10154, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10155, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10156, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10157, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10158, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10159, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10160, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10162, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10163, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10164, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10166, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10168, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10171, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10172, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10173, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10174, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10190, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10191, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10206, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10212, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10213, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10221, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10223, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10225, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10226, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10227, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10228, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10230, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10233, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10234, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10235, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10236, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10237, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10238, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10239, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10240, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10241, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10242, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10243, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10244, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10245, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10246, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10247, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10249, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10251, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10252, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10253, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10255, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10259, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10260, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10261, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10262, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10263, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10264, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10265, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10268, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10269, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10270, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10271, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10272, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10273, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10274, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10275, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10276, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10277, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10278, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10279, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10280, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10281, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10282, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10283, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10284, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10285, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 10286, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17161, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17162, 276},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17163, 214},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 17164, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17165, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17166, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 17167, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 17168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 17170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31018, 184},
	{EIF_NON_GENERIC(0x04C7 /*611*/), 31019, 188},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31020, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31021, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31022, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 31027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31034, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31042, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31043, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31044, 0xFFFFFFFF},
	{EIF_GENERIC(egt_106_1538), 31045, 0xFFFFFFFF},
	{EIF_GENERIC(egt_107_1538), 31046, 0xFFFFFFFF},
	{EIF_GENERIC(egt_108_1538), 31047, 0xFFFFFFFF},
	{EIF_GENERIC(egt_109_1538), 31048, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31049, 0xFFFFFFFF},
	{EIF_GENERIC(egt_110_1538), 31050, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31051, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x059F /*719*/), 31053, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x05C9 /*740*/), 31054, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31056, 0xFFFFFFFF},
	{EIF_GENERIC(egt_111_1538), 31057, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 31058, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31059, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31060, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31061, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31062, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31063, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31064, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31065, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31066, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32947, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32948, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31069, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31088, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31089, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31090, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31095, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31096, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31098, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31100, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31101, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31105, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31108, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31109, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31110, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31112, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31113, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31114, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31116, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31119, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31120, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31121, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31122, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31123, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31124, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31125, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31126, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31127, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31128, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31129, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31130, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31131, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31133, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31134, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31135, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32974, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32979, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32899, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31148, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34368, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32907, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31156, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31157, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31158, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31159, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31160, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31161, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31163, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33653, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31165, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31166, 280},
	{EIF_GENERIC(NULL), 31167, 0xFFFFFFFF},
	{EIF_GENERIC(egt_112_1538), 32170, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31545, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 34476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31170, 0xFFFFFFFF},
	{EIF_GENERIC(egt_113_1538), 31171, 0xFFFFFFFF},
	{EIF_GENERIC(egt_114_1538), 31172, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31173, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31174, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31175, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31176, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31177, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31178, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31179, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31180, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32975, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31183, 0xFFFFFFFF},
	{EIF_GENERIC(egt_115_1538), 31184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31190, 260},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31191, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31195, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31197, 221},
	{EIF_GENERIC(egt_116_1538), 31198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_117_1538), 31199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31200, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31202, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31206, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31208, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31209, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31210, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31212, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31217, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31221, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31223, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31225, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31226, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31227, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31228, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31230, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31231, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31234, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31236, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31237, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31238, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31239, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31240, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31241, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31242, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31243, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31244, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31245, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31246, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31247, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31248, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31249, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31251, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 31536, 264},
	{EIF_GENERIC(egt_118_1538), 31537, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 31539, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31544, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31547, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 31549, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5403, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5404, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5405, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5406, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5407, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5408, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5409, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5410, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5411, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5412, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5413, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5414, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5415, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5416, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5417, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5418, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5419, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5420, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5421, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5422, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5423, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5424, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5425, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5070, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5071, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5072, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5073, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5075, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32126, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32184, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32185, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34372, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34366, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 34367, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32126, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32184, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32182, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32183, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32185, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32173, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32174, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32181, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32182, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32183, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32168, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32169, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 32172, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4981, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 4969, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 4974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4975, 244},
	{EIF_GENERIC(egt_119_1538), 4976, 0},
	{EIF_GENERIC(egt_120_1538), 4977, 4},
	{EIF_GENERIC(egt_121_1538), 4978, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4979, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4980, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 31192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16005, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4179, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4180, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4184, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4186, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4188, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4189, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4190, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4191, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4192, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4194, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4195, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4196, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4197, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4198, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4199, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4202, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4203, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4205, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4206, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4212, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4213, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4214, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4215, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4216, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4217, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4218, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4219, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4220, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4221, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4222, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4223, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4224, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4225, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4226, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4227, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4228, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4229, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4174, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4175, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4176, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4177, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4178, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8498, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8499, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8500, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8501, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8502, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8505, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8508, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8511, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8512, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8465, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8466, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8468, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8471, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8472, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8473, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8474, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8476, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8477, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8478, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8479, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8480, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8481, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8482, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8483, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8484, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8485, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8486, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8487, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8488, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8490, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8492, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8493, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8494, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8495, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8496, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8497, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4982, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4983, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4984, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5343, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5344, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5345, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5346, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5347, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5348, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5334, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5335, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5336, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5337, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5338, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5339, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5340, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5341, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5342, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8074, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8075, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8076, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8079, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8080, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8081, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8082, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8083, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8084, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8085, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8086, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8121, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8122, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8123, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8124, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8125, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8126, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8127, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5356, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5359, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5360, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8061, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8063, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8065, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8066, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8067, 0xFFFFFFFF},
	{EIF_GENERIC(egt_122_1538), 6254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6255, 0xFFFFFFFF},
	{EIF_GENERIC(egt_123_1538), 6256, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32938, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26868, 0xFFFFFFFF},
	{EIF_GENERIC(egt_124_1538), 12889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12890, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 33655, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 33656, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33657, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33658, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33659, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 33660, 0xFFFFFFFF},
};
void Init1538(void)
{
	IDSC(desc_1538, 0, 1537);
	IDSC(desc_1538 + 1, 1, 1537);
	IDSC(desc_1538 + 32, 1513, 1537);
	IDSC(desc_1538 + 59, 292, 1537);
	IDSC(desc_1538 + 79, 810, 1537);
	IDSC(desc_1538 + 91, 206, 1537);
	IDSC(desc_1538 + 145, 101, 1537);
	IDSC(desc_1538 + 149, 938, 1537);
	IDSC(desc_1538 + 183, 476, 1537);
	IDSC(desc_1538 + 192, 1140, 1537);
	IDSC(desc_1538 + 199, 105, 1537);
	IDSC(desc_1538 + 241, 1417, 1537);
	IDSC(desc_1538 + 247, 250, 1537);
	IDSC(desc_1538 + 274, 988, 1537);
	IDSC(desc_1538 + 277, 1137, 1537);
	IDSC(desc_1538 + 290, 1503, 1537);
	IDSC(desc_1538 + 293, 1138, 1537);
	IDSC(desc_1538 + 296, 1063, 1537);
	IDSC(desc_1538 + 327, 1285, 1537);
	IDSC(desc_1538 + 345, 858, 1537);
	IDSC(desc_1538 + 390, 853, 1537);
	IDSC(desc_1538 + 506, 857, 1537);
	IDSC(desc_1538 + 608, 1657, 1537);
	IDSC(desc_1538 + 649, 1363, 1537);
	IDSC(desc_1538 + 652, 1610, 1537);
	IDSC(desc_1538 + 656, 754, 1537);
	IDSC(desc_1538 + 668, 1061, 1537);
	IDSC(desc_1538 + 699, 898, 1537);
	IDSC(desc_1538 + 715, 774, 1537);
	IDSC(desc_1538 + 720, 417, 1537);
	IDSC(desc_1538 + 723, 1656, 1537);
	IDSC(desc_1538 + 816, 647, 1537);
	IDSC(desc_1538 + 848, 92, 1537);
	IDSC(desc_1538 + 853, 538, 1537);
	IDSC(desc_1538 + 856, 1575, 1537);
	IDSC(desc_1538 + 905, 997, 1537);
	IDSC(desc_1538 + 924, 1087, 1537);
	IDSC(desc_1538 + 1133, 1359, 1537);
	IDSC(desc_1538 + 1143, 1416, 1537);
	IDSC(desc_1538 + 1377, 1354, 1537);
	IDSC(desc_1538 + 1390, 388, 1537);
	IDSC(desc_1538 + 1413, 764, 1537);
	IDSC(desc_1538 + 1426, 135, 1537);
	IDSC(desc_1538 + 1432, 1566, 1537);
	IDSC(desc_1538 + 1440, 950, 1537);
	IDSC(desc_1538 + 1451, 818, 1537);
	IDSC(desc_1538 + 1464, 791, 1537);
	IDSC(desc_1538 + 1466, 590, 1537);
	IDSC(desc_1538 + 1469, 1651, 1537);
	IDSC(desc_1538 + 1525, 400, 1537);
	IDSC(desc_1538 + 1577, 782, 1537);
	IDSC(desc_1538 + 1580, 439, 1537);
	IDSC(desc_1538 + 1595, 1086, 1537);
	IDSC(desc_1538 + 1609, 865, 1537);
	IDSC(desc_1538 + 1616, 404, 1537);
	IDSC(desc_1538 + 1623, 1231, 1537);
	IDSC(desc_1538 + 1630, 1543, 1537);
	IDSC(desc_1538 + 1633, 1623, 1537);
	IDSC(desc_1538 + 1641, 790, 1537);
	IDSC(desc_1538 + 1643, 317, 1537);
}


#ifdef __cplusplus
}
#endif
